DELETE FROM T_HRCS_PERMRELAT WHERE fid=1402091631481505792;
 INSERT INTO T_HRCS_PERMRELAT(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fentitytypeid,fappid,fpermitemid,fdescription)
 VALUES(1402091631481505792,1,{ts'2022-04-19 12:25:01'},1,{ts'2022-04-19 12:25:47'},'hdm_probationquery','1WX49GDDDZ0V','HRQXX0222',' ');
 DELETE FROM T_HRCS_PERMRELAT WHERE fid=1402098319500560384;
 INSERT INTO T_HRCS_PERMRELAT(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fentitytypeid,fappid,fpermitemid,fdescription)
 VALUES(1402098319500560384,1,{ts'2022-04-19 12:38:11'},1,{ts'2022-04-19 12:39:04'},'hdm_askperson','1WX49GDDDZ0V','QXX0207',' ');
 DELETE FROM T_HRCS_PERMRELAT WHERE fid=1402098789984028672;
 INSERT INTO T_HRCS_PERMRELAT(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fentitytypeid,fappid,fpermitemid,fdescription)
 VALUES(1402098789984028672,1,{ts'2022-04-19 12:39:08'},1,{ts'2022-04-19 12:40:00'},'hdm_askperson','1WX49GDDDZ0V','QXX0166',' ');
 DELETE FROM T_HRCS_PERMRELAT WHERE fid=1402099321016469504;
 INSERT INTO T_HRCS_PERMRELAT(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fentitytypeid,fappid,fpermitemid,fdescription)
 VALUES(1402099321016469504,1,{ts'2022-04-19 12:40:10'},1,{ts'2022-04-19 12:41:03'},'hdm_examperson','1WX49GDDDZ0V','QXX0207',' ');
 DELETE FROM T_HRCS_PERMRELAT WHERE fid=1402100598760943616;
 INSERT INTO T_HRCS_PERMRELAT(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fentitytypeid,fappid,fpermitemid,fdescription)
 VALUES(1402100598760943616,1,{ts'2022-04-19 12:42:51'},1,{ts'2022-04-19 12:43:36'},'hdm_examperson','1WX49GDDDZ0V','QXX0166',' ');
 DELETE FROM T_HRCS_PERMRELAT WHERE fid=1399136833643880448;
 INSERT INTO T_HRCS_PERMRELAT(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fentitytypeid,fappid,fpermitemid,fdescription)
 VALUES(1399136833643880448,1,{ts'2022-04-15 10:34:14'},1,{ts'2022-04-18 17:20:40'},'hdm_probationquery','1WX49GDDDZ0V','HRQXX0198',' ');
 DELETE FROM T_HRCS_PERMRELAT WHERE fid=1399136323658347520;
 INSERT INTO T_HRCS_PERMRELAT(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fentitytypeid,fappid,fpermitemid,fdescription)
 VALUES(1399136323658347520,1,{ts'2022-04-15 10:32:53'},1,{ts'2022-04-18 17:20:59'},'hdm_probationquery','1WX49GDDDZ0V','HRQXX0197',' ');
 DELETE FROM t_hrcs_permrelatentry WHERE fentryid=1402091631481597952;
 INSERT INTO t_hrcs_permrelatentry(fid,fentryid,fseq,fentitytypeid,fappid,fpermitemid,fissyspreset)
 VALUES(1402091631481505792,1402091631481597952,1,'hdm_personregview','1WX49GDDDZ0V','HRQXX0222','1');
 DELETE FROM t_hrcs_permrelatentry WHERE fentryid=1402098319500652544;
 INSERT INTO t_hrcs_permrelatentry(fid,fentryid,fseq,fentitytypeid,fappid,fpermitemid,fissyspreset)
 VALUES(1402098319500560384,1402098319500652544,1,'hdm_personregview','1WX49GDDDZ0V','HRQXX0227','1');
 DELETE FROM t_hrcs_permrelatentry WHERE fentryid=1402098789984120832;
 INSERT INTO t_hrcs_permrelatentry(fid,fentryid,fseq,fentitytypeid,fappid,fpermitemid,fissyspreset)
 VALUES(1402098789984028672,1402098789984120832,1,'hdm_personregview','1WX49GDDDZ0V','HRQXX0226','1');
 DELETE FROM t_hrcs_permrelatentry WHERE fentryid=1402099321016561664;
 INSERT INTO t_hrcs_permrelatentry(fid,fentryid,fseq,fentitytypeid,fappid,fpermitemid,fissyspreset)
 VALUES(1402099321016469504,1402099321016561664,1,'hdm_personregview','1WX49GDDDZ0V','HRQXX0229','1');
 DELETE FROM t_hrcs_permrelatentry WHERE fentryid=1402100598760851456;
 INSERT INTO t_hrcs_permrelatentry(fid,fentryid,fseq,fentitytypeid,fappid,fpermitemid,fissyspreset)
 VALUES(1402100598760943616,1402100598760851456,1,'hdm_personregview','1WX49GDDDZ0V','HRQXX0228','1');
 DELETE FROM t_hrcs_permrelatentry WHERE fentryid=1399136323658457088;
 INSERT INTO t_hrcs_permrelatentry(fid,fentryid,fseq,fentitytypeid,fappid,fpermitemid,fissyspreset)
 VALUES(1399136323658347520,1399136323658457088,1,'hdm_personregview','1WX49GDDDZ0V','HRQXX0197','1');
 DELETE FROM t_hrcs_permrelatentry WHERE fentryid=1399136833643770880;
 INSERT INTO t_hrcs_permrelatentry(fid,fentryid,fseq,fentitytypeid,fappid,fpermitemid,fissyspreset)
 VALUES(1399136833643880448,1399136833643770880,1,'hdm_personregview','1WX49GDDDZ0V','HRQXX0198','1');
 DELETE FROM t_hrcs_permrelatentry WHERE fentryid=1399136833643770881;
 INSERT INTO t_hrcs_permrelatentry(fid,fentryid,fseq,fentitytypeid,fappid,fpermitemid,fissyspreset)
 VALUES(1399136833643880448,1399136833643770881,2,'hdm_examperson','1WX49GDDDZ0V','QXX0250','1');
 DELETE FROM t_hrcs_permrelatentry WHERE fentryid=1399136323658457089;
 INSERT INTO t_hrcs_permrelatentry(fid,fentryid,fseq,fentitytypeid,fappid,fpermitemid,fissyspreset)
 VALUES(1399136323658347520,1399136323658457089,2,'hdm_askperson','1WX49GDDDZ0V','QXX0250','1');
 